/* ******************************************************************** */ 
/*  CSS Styling for Northland Scouts Website                            */
/* ******************************************************************** */

* {
 margin:0;
 padding:0;
}

body {
 background-color:#2C2C2C; /* Dark Grey */
 margin:0;
 padding:0;
 font-family:verdana,geneva,arial,helvetica,sans-serif;
 color:#000000; /* Black */
 font-size: 75%;
 line-height: 1.4em;
 text-align:center;
}


/* ******************************************************************** */ 
/*  Main Page Layout Elements                                           */
/* ******************************************************************** */

#pagewidth{ 
 width:900px; 
 background-color:#8D8D8D; /* Light Grey */
 text-align:left; 
 margin:0 auto; 
} 
 
#header{
 position:relative; 
 background-color:#8D8D8D; /* Light Grey */
 width:100%;
 display:block;
 overflow:auto;
} 
 
#leftcol{
 width:150px; 
 float:left; 
 position:relative; 
 background-color:#8D8D8D; /* Light Grey */
 padding:30px 10px 5px 10px; 
}
 
#twocols{
 width:730px; 
 float:right; 
 position:relative; 
  }
 
#rightcol{
 width:150px; 
 float:right; 
 position:relative; 
 background-color:#8D8D8D; /* Light Grey */
 padding:0px 10px 5px 10px; 
  }
 
#maincol{
 background-color: #FFFFFF; /* White */
 float: left; 
 position: relative; 
 width:500px;
 padding:10px 30px 50px 30px; 
 }
 
#footer{
 background-color:#FFFFFF; /* White */
 height:30px; 
 clear:both;
 display:block;
 overflow:auto;
} 


/* ******************************************************************** */
/*  Text                                                                */
/* ******************************************************************** */

h1 {
 font-size:25px;
 margin:0;
 padding:0;
 font-weight:normal;
 text-transform:uppercase;
}

h2 {
 font-size:17px;
 margin:0;
 padding:0;
 font-weight:normal;
 text-transform:uppercase;
}

.menuitem {
 font-size:15px;
 margin:0;
 padding:0;
 font-weight:normal;
 text-transform:uppercase;
 color:#FFFFFF; /* White */ 
}

.caption {
	font-size:80%;
}

.copyright {
 clear:both;
 padding:5px 0;
 display:block;
 width:50%;
}

/* ******************************************************************** */
/*  Hyperlinks                                                          */
/* ******************************************************************** */

a {
 color:#72B9EC; /* Northland Blue */
 text-decoration:none;
}

a:hover {
 color:#000000; /* Black */
 text-decoration:underline;
}

a img {
 border:0;
}

#leftmenu a {
 color:#FFFFFF; /* White */
 text-decoration:none;
}

#leftmenu a:hover { 
 color:#000000; /* Black */
 text-decoration:none;
}

#rightmenu a {
 color:#FFFFFF; /* White */ 
 text-decoration:none;
}

#rightmenu a:hover {
 color:#000000; /* Black */
 text-decoration:none;
}


/* ******************************************************************** */ 
/*  Images                                                              */
/* ******************************************************************** */

.imageright {
 float:right;
 padding:0px 10px 0px 0px;
}

.headerimage {
 position:relative;
 padding:0px 0px 0px 0px;
}

.leftmenulogo {
 position:absolute;
 left:20px;
	
}

/* ******************************************************************** */ 
/*  Clearfix                                                            */
/* ******************************************************************** */

.clearfix:after {
 content: "."; 
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden;
 line-height: 0;
}
 
.clearfix{
 display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix{
 height: 1%;
}
.clearfix{
 display: block;
}
/* End hide from IE-mac */  

 
/* ******************************************************************** */ 
/*  Printer Styles                                                      */ 
/* ******************************************************************** */ 
     
 @media print{ 
/*hide the left column when printing*/ 
#leftcol{display:none;} 

/*hide the right column when printing*/ 
#rightcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}
